/* CSS Document */
body {
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-size:14px;
line-height:18px;
width:100%;
}
* {
margin:0;
padding:0;
}
h1 {
margin:0;
padding:0;
}
img {
border:0 none;
}
li {
list-style:none;
}
a {
color:#333;
text-decoration:none;
}
hr{display:none;}
.clears:before,.clears:after {
content:"";
display:table;
}
.clears:after {
clear:both;
}
.clears {
}.clear {
clear:both;
overflow:hidden;
}
.header {
background:#000;
display:block;
height:40px;
line-height:40px;
color:#fff;
tpo:0;
left:0;
width:100%;
text-align:center;
}
.top a {
display:inline-block;
float:left;
font-weight:700;
}
.top a.goback {
margin-top:5px;
margin-left:10px;
}
.top .classname {
margin:5px 0 0 5px;
background:#7E7E7E;
padding:0 10px;
height:27px;
line-height:27px;
color:#fff;
border-radius:5px;
}
.index-back,.top i {
background:url("//m.mnkan.com/images/header.png") no-repeat;
}
.index-back {
background-position:0 0;
vertical-align:top;
height:24px;
width:24px;
display:block;
left:7px;
position:absolute;
top:8px;
}
.top .back {
border:1px solid #c4c4c4;
background:#fff;
width:60px;
border-left:none;
height:27px;
line-height:27px;
color:#666;
display:block;
float:left;
}
.top .arrow {
float:left;
}
.more {
display:block;
float:right;
height:40px;
width:60px;
position:absolute;
right:0;
top:0;
}
.top i {
background-size:cover;
cursor:pointer;
display:inline-block;
height:26px;
width:26px;
margin:7px 0 0 15px;
}
.tools {
clear:both;
background-color:#444;
}
.toplist li {
float:left;
line-height:26px;
width:33%;
text-align:center;
}
.toplist li a {
color:#c4c4c4;
}
.toplist li a:hover {
text-decoration:underline;
}
#menu {
display:none;
}
.focus {
margin:10px auto 0;
margin-bottom:10px;
position:relative;
overflow:hidden;
}
.focus a {
display:block;
}
.focus img {
max-width:100%;
}
.focus span {
background-color:rgba(0,0,0,0.5);
bottom:5px;
color:#FFFFFF;
display:block;
font-family:"黑体";
font-size:16px;
height:30px;
line-height:30px;
margin:0 auto;
padding-left:10px;
position:absolute;
text-align:left;
width:100%;
z-index:1;
}
.list-box {
clear:both;
}
.list-box li {
border-bottom:1px solid #DFDFDF;
border-top:1px solid #FFFFFF;
display:block;
margin:0 10px;
/*padding:13px 0;*/
height:50px;
overflow:hidden;
position:relative;
}
.list-box li a {
display:block;
}
.list-box li .tit-img {
}.list-box li .info-txt {
display:block;
position:absolute;
top:10px;
left:110px;
}
.list-box li .info-txt h3 {
color:#000;
font-size:17px;
font-weight:400;
overflow:hidden;
text-overflow:ellipsis;
/*height:26px;
line-height:26px;
margin-bottom: 5px;*/
}
.list-box li .info-txt p {
color:#999999;
font-size:12px;
}
.gototop {
margin:10px 0;
text-align:center;
}
.gototop a {
color:#88898D;
text-shadow:none;
}
.goDesktop a {
background:url("//m.mnkan.com/images/pc_icon.png") no-repeat scroll 0 50% / 1.16667em 0.86667em transparent;
padding-left:1.66667em;
font-size:14px;
color:#88898D;
}
.index_tl {
margin:0 auto;
max-width:640px;
padding:12px 0;
text-align:center;
width:100%;
background-color: #F3F3F3;
font-size:16px;
color: #666666;
display:block;
font-family: Arial,"微软雅黑",Tahoma,sans-serif;
}
.index_tl a{ display:block;color:#000;}
.index_tl a{ display:block;color:#000;}
.index_tl img {
height:auto;
max-width:100%;
}
.index_ad {
margin:0 auto;
max-width:640px;
padding:12px 0;
text-align:center;
width:100%;
background-color: #F3F3F3;
font-size:15px;
color: #666666;
display:block;
/*font-family: Arial,"微软雅黑",Tahoma,sans-serif;*/
}
.index_gd {
margin:10px 5px 1px;
padding:8px 0;
text-align:center;	
background-color: #883363;
font-size:16px;
color: #666666;
display:block;
}
.index_gd a{ display:block;color:#fcfcfc;}
.index_ad a{ display:block;color:#fcfcfc;}
.index_ad img {
height:auto;
max-width:100%;
}
.copyright {
background:none repeat scroll 0 0 #986281;
font-size:12px;
line-height:20px;
padding:10px 15px;
text-align:center;
}
.copyright .bt-nav {
color:#fff;
padding-bottom:10px;
}
.copyright a {
color:#fff;
margin:0 5px;
}
.copyright p {
color:#fff;
font-size:12px;
}
.copyright p span {
margin-left:15px;
}

/*content css*/

.content {
border-top:1px solid #FFFFFF;
word-break:break-all;
clear:both;
display:block;
height:auto;
}
.content h1 {
font-size:24px;
line-height:35px;
padding:20px;
}
.content .gray {
color:#888888;
font-size:12px;
text-align:center;
height:26px;
line-height:26px;
}
.content .newscontent {
padding:0 15px 15px;
}
.content .newscontent p {
margin:10px 0;
}
.content .newscontent {
color:#444444;
font-size:18px;
line-height:1.5;
margin-top:10px;
}
.content .newscontent img {
max-width: 100%!important;
height: auto!important;
margin:0 auto;
text-align:center;
}
.pages {
display: block;
margin: 25px auto 25px;
text-align: center;
}
.pages b,.pages a {
padding:2px 8px;
border:1px solid #dcdcdc;
min-width:18px;
margin-right:6px;
background:#fff;
}
.pages a:hover {
background:#f8f8f8;
color:#FF6600;
}
.s_bg {
background:url("//m.mnkan.com/images/s_floorbg.png") no-repeat scroll 0 0 / 60px 14px transparent;
vertical-align:middle;
}
.interfix {
background-color:#FFFFFF;
/*border:1px solid #986281;*/
margin:10px 15px 18px;
}
.interfix  h3 {
border-bottom:2px solid #CFCFCF;
color:#986281;
font-size:18px;
height:47px;
line-height:47px;
margin:0 10px;
}
.interfix  h3 .art_ad {
float:right;
font-size:14px;
}
.interfix .ab-left {
float:left;
width:30%;
text-align:left;
}
.interfix .ab-left li {
text-align:center;
}
.interfix .ab-left li img {
margin-bottom:10px;
}
.interfix .ab-right {
float:left;
width:65%;
text-align:left;
overflow:hidden;
}
.interfix .ab-right li {
color:#666666;
display:block;
font-size:14px;
height:33px;
line-height:33px;
overflow:hidden;
padding:0;
}
.interfix-cont {
padding:10px 0;
}
.mobile_ad {
clear:both;
margin:0 auto;
max-width:640px;
padding:12px 0;
text-align:center;
width:100%;
}
.mobile_ad img {
height:auto;
max-width:100%;
}
.module li {
border-bottom:1px dashed #DFDFDF;
display:block;
font-size:120%;
padding:10px 0;
line-height:22px;
}
.top-list {
margin:0 12px;
}
.top-list span {
background:#d71e1e;
color:#fff;
padding:5px;
margin-right:10px;
font-size:13px;
}
.news-box .news-t {
background:#e8e8e8;
line-height:28px;
margin-top:15px;
}
.news-box .news-t h3 {
background-color:#d71e1e;
margin-left:5px;
text-align:center;
width:80px;
}
.news-box .news-t h3 a {
color:#fff;
}
.news-box .news-list {
padding:10px 12px 8px;
}
.news-box .news-list li:last-child {
border-bottom:medium none;
}
.news-box dl {
border-bottom:1px dashed #DFDFDF;
color:#999999;
font-size:1rem;
overflow:hidden;
padding:15px 0;
}
.news-box dt {
float:left;
margin-right:10px;
}
.news-box dd h3 {
color:#1a1a1a;
font-size:1.5em;
overflow:hidden;
padding-bottom:7px;
text-align:left;
text-overflow:ellipsis;
white-space:nowrap;
line-height:1.6em;
}
.news-box dd {
font-size:12px;
overflow:hidden;
text-overflow:ellipsis;
/*white-space:nowrap;*/
}
.list_more {
display:block;
height:42px;
padding:6px 0 0;
}
.list_more a {
background:none repeat scroll 0 0 #EFEFEF;
border:1px solid #DBDBDD;
border-radius:5px 5px 5px 5px;
box-shadow:1px 1px 2px #FFFFFF;
color:#000;
display:block;
font-size:16px;
height:28px;
line-height:28px;
margin:0 auto;
text-align:center;
text-shadow:1px 1px 0 #FFFFFF;
width:98%;
}
.watchout {
border: 1px solid #A5D594;
border-radius: 5px 5px 5px 5px;
height: 35px;
line-height: 35px;
margin: 0 auto 25px;
overflow: hidden;
width:98%;
}
.g-host-search-t {
font-size: 17px;
margin: 0 0 10px;
}
.g-host-search-t b {
background: none repeat scroll 0 0 #d71e1e;
color: #FFFFFF;
display: inline-block;
height: 36px;
line-height: 36px;
padding: 0 10px;
}
.g-host-search-t span {
color: #FF6600;
font-size: 13px;
margin-left: 5px;
}
.g-host-search-b a {
-moz-box-sizing: border-box;
float: left;
font-size: 14px;
line-height: 30px;
overflow: hidden;
padding-right: 16px;
text-overflow: ellipsis;
white-space: nowrap;
width: 50%;
}
.g-host-search-b a:before {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
background-color: #FFFFFF;
border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #5AAA22;
border-image: none;
border-style: solid;
border-width: 5px;
content: "";
display: inline-block;
height: 0;
left: 0;
position: relative;
width: 0;
}
.g-host-topics {
background-color: #FFFFFF;
border: 1px solid #D8D8D8;
margin: 15px 15px;
color:#333;
}
.g-host-topics .g-host-search-t {
padding: 0 15px 0 0;
}
.g-host-topics-b {
padding: 0 10px;
}
.g-host-topics-b dl {
border-bottom: 1px dashed #E6E6E6;
padding: 15px 0px;
position: relative;
display:block;
height:90px;
}
.g-host-topics-b a:nth-last-of-type(2) dl {
border: 0 none;
}
.g-host-topics-b dt {
float: left;
margin-right: 15px;
}
.g-host-topics-b dt img {
display: block;
}
.g-host-topics-b dd {
overflow: hidden;
}
.g-host-topics-b dd h3 {
color: #000000;
font-size: 16px;
font-weight: normal;
padding: 3px 0 5px;
width: 14em;
overflow: hidden;
}
.g-host-topics-b dd p {
color: #888888;
font-size:12px;
text-align: right;
}
.nowrap {
padding-right:15px;
white-space:nowrap;
text-overflow:ellipsis;
}
b, i {
font-style: normal;
font-weight: normal;
}
.readmore {
background-color: #F3F3F3;
color: #000;
display: block;
font-size: 16px;
height: 34px;
line-height: 34px;
margin-bottom: 12px;
text-align: center;
}
#comment{margin:10px 6px;clear:both;}
#comment textarea {
border: 1px solid #DDDDDD;
border-radius: 5px;
height: 60px;
margin: 10px auto 15px;
width: 94%;
padding:6px 2%;
line-height:24px;
font-size:16px;
}
#yanzheng{margin-bottom:15px;}
#yanzheng .inputText{height:30px; line-height:30px; border:1px solid #ddd;}
.commt-sub input {
background: none repeat scroll 0 0 #3674E1;
border: medium none;
color: #FFFFFF;
font-size: 18px;
height: 35px;
letter-spacing: 5px;
line-height: 35px;
width:98%;
font-family: Arial,"微软雅黑",Tahoma,sans-serif;
}
.cmnt_item {
border-bottom: 1px solid #F0F0F0;
clear: both;
overflow: hidden;
padding: 0 0 12px 38px;
position: relative;
}
.cmnt_item:last-child {
border-bottom: medium none;
}
.cmnt_top {
clear: both;
color: #00A0FE;
font-size: 12px;
height: 30px;
line-height: 30px;
margin: 0 0 13px -38px;
overflow: hidden;
padding: 13px 85px 0 0;
position: relative;
}
.cmnt_top span:first-child{
color: #5494EA;
display: block;
padding-left: 38px;
position: relative;
}
.cmnt_top .cmnt_nick {
display: block;
font-style: normal;
height: 16px;
line-height: 16px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}
.cmnt_top .cmnt_time {
color: #999999;
display: block;
font-size: 10px;
font-style: normal;
height: 14px;
line-height: 14px;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.cmnt_top span img {
border-radius: 15px;
height: 30px;
left: 0;
position: absolute;
top: 0;
width: 30px;
}
.cmnt_op {
display: block;
height: 16px;
line-height: 16px;
overflow: visible;
position: absolute;
right: 0;
text-align: right;
top: 13px;
}
.cmnt_op a{
background:url(//m.mnkan.com/images/cmnt_op_bg.png) no-repeat;
display: inline-block;
height: 16px;
line-height: 16px;
vertical-align: middle;
}
.cmnt_op a.zan{
background-position:-1px 0;
color: #999999;
font-size: 12px;
padding-left: 12px;
padding-right: 10px;
position: relative;
width:16px;
border-right:1px solid #999;
margin-right:10px;
}
.cmnt_op a.unfold {
background-position: -2px -15px;
width: 18px;
padding:0 10px 0 12px;
}
.re,#wypl{display:none;}
.innerBox .text{ border-bottom:1px dashed #ddd;padding-bottom:10px;}
.innerBox .name{color:#369914;}
#pinglun{clear:both; border:1px solid #ddd;padding:5px 10px; border-radius:5px; color:#369914;display:inline-block;float:right;margin-right:10px;}
/*隐藏评论样式*/
#plbtn {
text-align: right;
}
#plbtn > span {
background: none repeat scroll 0 0 #d71e1e;
border-radius: 5px;
color: #FFFFFF;
padding: 5px 10px;
}
/*#SOHUCS{display:block;}
#cy-cbox-wrapper{display:none;}*/
#SOHUCS{display:none;}
.statement {
color: #a6a6a6;
font-size: 14px;
text-indent: 2em;
margin: 0 15px;
line-height: 1.5;
background: #f2f2f2;
padding: 5px;
border: 1px dashed #ddd;
border-radius: 5px;
}
/*相关文章样式*/
.rat-cont{padding:0;margin:3px 10px 0;display:block}
.rat-cont li{width:49%;display:inline-block;padding:0 0 0 4px;-webkit-box-sizing:border-box;box-sizing:border-box; text-align:center;}
.rat-cont li a{ display:inline-block; color:#7d7d7d; text-decoration:none; overflow:hidden; height:170px;}
.rat-cont li:nth-child(odd){padding:0 4px 0 0}
.rat-cont li .rat-img{display:block;width:143px;height:131px;margin:0 auto}
.rat-cont li .rat-img img{max-width:143px;max-height:131px}
.rat-cont li .rat-tit{overflow:hidden;height:36px;color:#333}
.section-cbox-wap .cbox-post-wap .post-area-wap .area-text-b{color:#000 !important;}
.section-cbox-wap .cbox-post-wap .post-area-wap .area-text-wap{font-size:1.2em !important;}
.section-list-wap .list-kinds-wap .kinds-comment-wap .comment-cont-wap .cont-text-wap{font-size:1.2em !important;}
.infotextkey{color:#2E96DA;border-bottom:2px dashed #2E96DA;}
.clearfix:after{
	visibility:hidden;
	display:block;
	font-size:0;
	content:"";
	clear:both;
	height:0
}
#nativeShare {
    font-size: 13px;	
}
#nativeShare .label{
	font-size:12px;
	padding-left:10px;
	padding-right:10px;
	margin-top:10px;
	margin-bottom:10px;
	color:#bababa
}
#nativeShare .label #left,#nativeShare .label #right{
	float:left;
	margin:0 0 0 -34px;
	width:50%
}
#nativeShare .label #main{
	width:66px;
	float:left;
	text-align:center
}
#nativeShare .label #left .inner,#nativeShare .label #right .inner{
	margin:0 0 0 34px;
	border-bottom:1px solid #eee;
	height:8px
}
#nativeShare .list {
    text-align:center;
	margin-bottom:20px
}
#nativeShare .list span{
	display:inline-block;
	width:57px;
	margin-left:5px;
	margin-right:5px;
	text-align:center
}
#nativeShare .list span i {
    width: 37px;
    height: 37px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}
.pages{padding:5px;text-align:center; font-size:22px;}
.pages {*display:inline;*zoom:1;margin:5px auto 15px;padding: 0}
.pages > li{display:inline-block;}
.pages > li > a,.pages > li > span{margin:0 5px;float:left;padding:15px 40px;text-decoration:none;background-color:#ddd;color:#666;border-radius: 3px;opacity: .88;font-size:20px;}
.pages > li > a:hover,.pages > li > a:focus{opacity: 1}
.pages > .active > a,.pages > .active > span{background-color:#333;color:#fff}
.pages > .active > a,.pagination > .active > span{cursor:default}
.pages > li > span,.pages > .disabled > span,.pages > .disabled > a,.pages > .disabled > a:hover,.pages > .disabled > a:focus{color:#999999;background-color:transparent;cursor:default}
.pages > li.next-page > a{background-color: #333;color: #fff;}
.common_top{background-color:#eee;color:#ED542A;font-size:18px;line-height:2em;margin:2px 0 0;padding-left:10px;font-family: Microsoft YaHei; font-weight: 700;}
.comment-input-box{padding:0.5rem 1.5rem 0;}
.comment-input-box .comment-input-div{border:2px solid #71b7ff;border-radius:10px;overflow:hidden;width:100%}
.comment-input-box .comment-input-div .comment-input{background:#fff none repeat scroll 0 0;border:medium none;color:#444;font-size:14px;line-height:normal;padding:1.4rem 1.3rem;width:60%;word-break:break-all}
.comment-input-box #comment-input-btn{border-left:2px solid #71b7ff !important;color:#ababab;line-height:2.3rem;margin:.95rem 0;text-align:center;width:20%;background:none;border-style:none;border-radius:0;font-size:14px;}
.comment-input-box .comment-input-div .input-cb{padding:0}
#comment-list{margin:0 0 20px 0;padding:2px}
#comment-list li{list-style:none;position: relative;border-bottom: 1px solid #eee;
    padding: 15px 5px;}
#comment-list .c-avatar{border-radius:50%;margin:auto;padding:3px;margin: 0 15px 0 10px;
    position: absolute; width:50px; height:50px;}
#comment-list .c-avatar img{border-radius:50%}
#comment-list .c-main {line-height:1em;margin:0 15px 0 70px}
.author{color:#666;height:1.56em;line-height:1.56em}
.time{color:#999;line-height:1.56em}
.con{line-height:1.5em;margin-top:.2em;word-break: break-word;word-wrap: break-word}
.interfix-cont {
padding: 10px;
}
.i_con {
    padding: 5px 0;
    height: 59px;
    overflow: hidden;
    display: -webkit-box;
    border-bottom: 1px solid #f2f2f2;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
.i_con .i_con_l {
    -webkit-box-flex: 1;
    height: 59px;
    position: relative;
}
.i_con .i_con_r {
    width: 90px;
    margin-left: 15px;
    position: relative;
}
.i_con .i_con_r img {
    width: 100%;
}
.i_con .i_con_l h4 {
    font-size: 16px;
    color: #000;
    line-height: 24px;
    height: 44px;
    overflow: hidden;
}
.relRecomTJ {
    width: 100%;
    padding: 10px 0 10px;
    overflow: hidden;
    border-bottom: solid 1px #f2f2f2;
}
.relRecomTJ a {
    display: block;
    text-decoration: none;
}
.relRecomTJ a b{
color:#f00 !important;
}
.relRecomTJ img {
    float: right;
    margin-left: 18px;
}
.relRecomTJ .nr {
    line-height: 25px;
    /*height: 50px;*/
    overflow: hidden;
    font-size: 16px;
    color: #000;
}
.relRecomTJ .ly {
    font-size: 12px;
    color: #999999;
    padding-right: 12px;
    float: left;
    margin-top: 10px;
    line-height: 12px;
}
.news-item{
    padding: 15px 12px;
    border-bottom: 1px solid #e3e3e3;
}
.news-item .inner-item {
    margin: 0 16px;
    border-top: 1px solid #f0f0f0;
    padding: 10px 0 13px;
    display: block;
    min-height: 118px;
}
.news-item h2 {
    font-weight: normal;
    color: #333;
    font-size: 18px;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 5px;
}
.news-item .pic-content{
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
}
.news-item .img-wrap {
    display: inline-block;
    width: 32.8%;
    height: 0;
    padding-top: 21.99%;
    position: relative;
    vertical-align: top;
}
.news-item .img-wrap img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    vertical-align: top;
    object-fit: cover;
}
 .news-item .news-from {
    margin-top: 9px;
    line-height: 13px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-items: center;
}
.news-item .news-from span {
    margin-right: 8px;
    font-size: 12px;
    color: #999;
    display: inline-block;
}
.news-item .src-net{color:#f00 !important;}
.art-info {
    line-height: 30px;
    border-bottom: 1px solid #ededed;
    margin: 0 15px;
    color: #999;
    overflow: hidden;
}
.art-info .source{float:right;}
.art-info .newstime{float:left;}
a[href*="uc.cn"]  {pointer-events: none; !important;color:#333;}
iframe[id^="head_"]  {display: none !important;}
iframe[id^="utp_"]  {display: none !important;}
[src*="ucweb.com"]  {display: none !important;}

/*背景色控制*/
.rb_1{background:#fff2d9;}.rb_1 .newscontent{background:#fff2d9;}
.rb_2{background:#f7f7f7;}.rb_2 .newscontent{background:#f7f7f7;}
.rb_3{background:#ebf5ff;}.rb_3 .newscontent{background:#ebf5ff;}
.rb_4{background:#eafae1;}.rb_4 .newscontent{background:#eafae1;}
/*阅读器控制条*/
.readset{display:inline-block;float: right;margin-right:10px;}
.readset a.litem,.readset li{float: left;padding:0 12px;height:50px;}
.readset ul{ float:left;/* width:142px;*/ position:relative; _width:139px;}
.readset li p,.readset a.litem p{ line-height:19px;}
.readset li,.readset a.litem{float:left; text-align:center; cursor:pointer; color:#4b380e;}
.readset li:hover{ text-decoration:underline;}
.readset li.current{ border:1px solid #c8c8c8; border-bottom:0 none; border-top-left-radius:3px; border-top-right-radius:3px; background-color:#fff;height:52px;padding:0 11px;}
.readset li.current em{margin-top:4px;}
.readset .set_tc_block em{ width:16px; height:16px; line-height:16px; color:#303030; float:left; text-align:center; margin:5px; cursor:pointer; border:3px solid #DDDDDD;}
.readset em.bg_1{ border:3px solid #f5e1ba;}
.readset em.bg_1 b{ background-color:#fff2d9;}
.readset em.bg_2{ border:3px solid #efefef;}
.readset em.bg_2 b{ background-color:#f7f7f7;}
.readset em.bg_3{ border:3px solid #d2e6fa;}
.readset em.bg_3 b{ background-color:#ebf5ff;}
.readset em.bg_4{ border:3px solid #d2efc3;}
.readset em.bg_4 b{ background-color:#eafae1;}
.readset .bgcolor_con em b{ display:block; width:14px; height:14px; margin:1px auto 0;}
.readset .bgcolor_con em.current,.readset .fontfmly_con em.current,.readset .setwidth_con em.current{ border-color:#b0b0b0;}
.art-info{clear:both;}
/*#relatedNews p.nr{height:25px;}*/
#relatedNews .relRecomTJ{border-bottom:0 none;}
a.img-box{position: relative;display: block;}
a.img-box h4 {
    position: absolute;
    bottom: 5px;
    text-align: center;
    background: #000;
    font-size: 18px;
    color: #fff;
    width: 100%;
    height: 32px;
    line-height: 32px;
}
.xixun {
    margin: 15px;
    line-height: 1.8;
    text-indent: 2em;
    background: #f2f2f2;
    padding: 10px;
    border: 1px dashed #ddd;
    border-radius: 5px;
}
.pushmore {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    background: #ccc;
    margin: 10px 0;
    border-radius: 5px;
}
#showajaxnews dl {
    min-height: 85px;
}
.back-tl{
background-image: url("//m.mnkan.com/images/lifedh.png");
width: 20px;
height: 20px;
display: block;
border: none;
float: left;
background-size: 50%;
background-repeat: no-repeat;
margin:10px 5px 0 15px;
}
.channel{
float: left;
color: #fff;
font-size:18px;
font-weight:700;
}
.shouye{
color: #fff;
background: #883363;
padding: 0 10px;
margin: 6px 0 5px;
display: inline-block;
height: 28px;
border-radius: 3px;
line-height: 28px;
position: absolute;
right: 30px;
font-size:18px;
}
.menu-tr{
background-image: url("//m.mnkan.com/images/menu.png");
width: 20px;
height: 20px;
display: block;
border: none;
float: right;
background-size: cover;
background-repeat: no-repeat;
margin: 10px 15px 0 15px;
}
.left0{
left: 0 !important;
}
.g-host-topics-b dd p.nowrap{
white-space: normal !important;
}
i.pltx {
    background-image: url(//m.mnkan.com/images/avatar.png);
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: inline-block;
    background-size: 100% 100%;
}
.news-list-new dl{
position: relative;
}
dd.newsdate {
    color: #aaa;
    position: absolute;
    right: 12px;
    bottom: 15px;
}
.news-list-new dd h3{
white-space: normal;
font-weight:400;
}
.news-list-new dt img{
width:130px;
height:90px;
}
.news-list-new dl{min-height:70px;}
.list-box-new li{height:50px;}
.list-box-new li h3{height:auto !important;}
.g-host-topics-b-new dl{
height:90px;
}
.list-box-new li .tit-img {
    float: left;
    margin-right: 10px;
}
.list-box-new li .info-txt {
    height: 50px;
    position: relative;
    left:0;
}
.list-box-new li .info-txt p {
    position: absolute;
    right: 0;
    bottom: 8px;
}
.g-host-topics-b-new dd h3{
overflow:visible;
line-height:1.5;
width: auto !important;
}
span.yds{
position:absolute;
bottom:15px;
right:0;
color:#949494;
}
.infogz a{color:#fff;display: block;}
.fcgtp img{max-width:100%;width:100%;}
h3 font{float:right;font-weight:400;}
/*无图样式*/
.news-list-wutu dl{
position: relative;
}
dd.newsdate {
    color: #aaa;
    position: absolute;
    right: 12px;
    bottom: 15px;
}
.news-list-wutu dd h3{
white-space: normal;
font-weight:400;
}
.news-list-wutu dl{min-height:40px;}
.list-box-wutu li{height:90px;}
.list-box-wutu li h3{height:auto !important;}
.g-host-topics-b-new dl{
height:90px;
}